x11-libs/
gtksourceview

A text widget implementing syntax highlighting and other features

https://wiki.gnome.org/Projects/GtkSourceView

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 2.10.5-r3, 3.24.11, 4.2.0, 4.4.0 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 2.10.5-r3, 3.24.11, 4.4.0 ]
4.6.1 : 4 T ~amd64 ~x86 ~alpha ~arm ~arm64 hppa ~ia64 ~ppc ~ppc64 ~sparc
4.4.0 : 4 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 ~sparc
LaggingStable slot(4), stabled arches: [ amd64, arm, ppc, ppc64, x86 ], lagging: [ ~arm64 ]
PotentialStable slot(4), stabled arches: [ amd64, arm, ppc, ppc64, x86 ], potentials: [ ~alpha, ~ia64, ~sparc ]
PotentialStable slot(4), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~ia64, ~sparc ]
3.24.11 : 3.0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
PotentialStable slot(3.0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
PotentialStable slot(3.0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
2.10.5-r3 : 2.0 T amd64 x86 ~alpha arm ~arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(2.0), stabled arches: [ amd64, arm, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm64, ~ia64 ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(2.0), stabled arches: [ amd64, arm, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm64, ~ia64 ]

Package Metadata

Changelog